# CvModuleInfo Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

CvPluginFuncInfo * | func_tab
const char * | name
struct CvModuleInfo * | next
const char * | version

## Member Data Documentation

CvPluginFuncInfo* CvModuleInfo::func_tab

const char* CvModuleInfo::name

struct CvModuleInfo* CvModuleInfo::next

const char* CvModuleInfo::version

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines